<nav class="navbar navbar-expand-sm navbar-dark bg-primary mb-3">
<div class="container">
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#mobile-nav">
<span class="navbar-toggle-icon"></span>
</button>
<div class="collapse navbar-collapse" id="mobile-nav">
<ul class="navbar-nav ml-auto">
<li class="nav-item">
<a href="/symphart/public" class="nav-link">home</a>
</li>
<li class="nav-item">
<a href="/article/new" class="nav-link">new</a>
</li>
</ul>
</div>
</div>
</nav>
